RSS   Vulnerabilities for 'LG'   RSS

2017-04-03
 
CVE-2014-3930

 

 
lg.pl in Cistron-LG 1.01 stores sensitive information under the web root with insufficient access controls, which allows remote attackers to obtain IP addresses and other unspecified router credentials.

 
 
CVE-2014-3929

 

 
The default configuration for Cougar-LG stores sensitive information under the web root with insufficient access control, which might allow remote attackers to obtain private ssh keys.

 
 
CVE-2014-3928

 

 
Cougar-LG stores sensitive information under the web root with insufficient access control, which allows remote attackers to obtain credentials.

 
2017-03-13
 
CVE-2014-3926

 

 
Cross-site scripting (XSS) vulnerability in lg.cgi in Cougar LG 1.9 allows remote attackers to inject arbitrary web script or HTML via the "addr" parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top